## whipper-dmo 0.10.0

=== debian/changelog ===
whipper-dmo (0.10.0-dmo14) unstable; urgency=medium

  * Build with python 3.13

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2025 16:06:28 +0100

whipper-dmo (0.10.0-dmo13+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2024 13:36:38 +0100

whipper-dmo (0.10.0-dmo13) unstable; urgency=medium

  * Add python3-cdio and python3-discid to Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Jul 2024 17:40:04 +0200

whipper-dmo (0.10.0-dmo12) unstable; urgency=medium

  * Remove not needed python3-distutils dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Jul 2024 15:07:27 +0200

whipper-dmo (0.10.0-dmo11) unstable; urgency=medium

  * Build with python 3.12

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jun 2024 14:47:22 +0200

whipper-dmo (0.10.0-dmo10) unstable; urgency=medium

  * Add upstream patch to fix crash with ruamel_yaml >= 0.17

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Apr 2024 12:36:41 +0200

whipper-dmo (0.10.0-dmo9) unstable; urgency=medium

  * Build with python 3.12

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Dec 2023 09:57:05 +0100

whipper-dmo (0.10.0-dmo8) unstable; urgency=medium

  * Build with python 3.11

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Jan 2023 08:28:44 +0100

whipper-dmo (0.10.0-dmo7) unstable; urgency=medium

  * Should Depends on python3-discid instead of python-discid

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Oct 2022 16:25:14 +0200

whipper-dmo (0.10.0-dmo6) unstable; urgency=medium

  * Build for python 3.10 only.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Oct 2022 14:44:39 +0200

whipper-dmo (0.10.0-dmo5) unstable; urgency=medium

  * Add python-discid as dependency (Thanks to Frederik Himpe for the bug
    report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Feb 2022 17:47:38 +0100

whipper-dmo (0.10.0-dmo4) unstable; urgency=medium

  * Add Python 3.10 as supported version.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Nov 2021 10:34:24 +0100

whipper-dmo (0.10.0-dmo3) unstable; urgency=medium

  * Should depends on python3-distutils

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 May 2021 09:25:03 +0200

whipper-dmo (0.10.0-dmo2) unstable; urgency=medium

  * Rebuild (lost packages in unstable).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 May 2021 15:13:06 +0200

whipper-dmo (0.10.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Replaces cd-paranoia dependency by icedax.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 May 2021 18:34:53 +0200

whipper-dmo (0.9.0-dmo5) unstable; urgency=medium

  * Build with python 3.9

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Nov 2020 16:17:43 +0100

whipper-dmo (0.9.0-dmo4) unstable; urgency=medium

  * Switch from freedb.freedb.org to gnudb.gnudb.org

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Oct 2020 08:39:26 +0200

whipper-dmo (0.9.0-dmo3) unstable; urgency=medium

  * Build with python 3.8

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Mar 2020 13:15:24 +0100

whipper-dmo (0.9.0-dmo2) unstable; urgency=medium

  * Should depends on python3-ruamel.yaml (Thanks to Ben Morris for the bug
    report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Dec 2019 15:40:47 +0100

whipper-dmo (0.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Dec 2019 23:54:01 +0100

whipper-dmo (0.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Oct 2019 18:51:02 +0100

whipper-dmo (0.7.3-dmo2) unstable; urgency=medium

  * Should depends on eject.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Oct 2019 09:48:31 +0200

whipper-dmo (0.7.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Dec 2018 08:36:30 +0100

whipper-dmo (0.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Nov 2018 08:44:14 +0100

whipper-dmo (0.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Oct 2018 14:32:21 +0200

whipper-dmo (0.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Apr 2018 08:13:40 +0200

whipper-dmo (0.6.0-dmo3) unstable; urgency=medium

  * Changes python-pycdio dependency to python-cdio

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Feb 2018 10:25:20 +0100

whipper-dmo (0.6.0-dmo2) unstable; urgency=medium

  * Fix typo flas --> flac

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Feb 2018 17:14:49 +0100

whipper-dmo (0.6.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Feb 2018 09:01:21 +0100
