=== debian/control ===
Source: whipper-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/whipper-team/whipper
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, libsndfile-dev,
 python3-hatchling, python3-dev (>= 3.13~), pybuild-plugin-pyproject, quilt,
 python3-setuptools-scm, python3-cdio, python3-discid,

Package: whipper
Architecture: any
Depends: icedax, cdrdao, flac, sox, eject, ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends},
Description: CD-DA ripper preferring accuracy over speed.
 A CD ripper aiming for accuracy over speed for UNIX systems. Its features
 are modeled to compare with Exact Audio Copy on Windows.
