=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Spybuild --with quilt

override_dh_clean:
	dh_clean whipper.egg-info/* .eggs/README.txt

override_dh_python3:
	dh_python3 --requires=requirements.txt

override_dh_auto_test:
