=== debian/watch ===
version=4

https://github.com/whipper-team/whipper/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
